.version.domus_dotti /* version checker */
{
	color: #000004;
	background-color: #F959C3;
}

@-ms-viewport
{
	width: 410px;
}

@-webkit-viewport
{
	width: 410px;
}

@-o-viewport
{
	width: 410px;
}

@-moz-viewport
{
	width: 410px;
}

@viewport
{
	width: 410px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 410px;
	min-height: 1210px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -14px;
	padding-top: 6px;
	width: 0.01px;
}

#u6175
{
	z-index: 78;
	height: 75px;
}

#u6175-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 78;
	top: 0px;
}

#accordionu6177
{
	z-index: 79;
	width: 130px;
	top: 0px;
	left: 260px;
}

#u6178
{
	z-index: 80;
	width: 130px;
}

#u6179-4
{
	z-index: 81;
	width: 110px;
	min-height: 55px;
	padding: 10px;
}

#u6179-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 110px;
	margin: 0px;
}

#u6179-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 55px;
	width: 110px;
	margin: 0px;
}

#u6180
{
	z-index: 85;
	width: 130px;
	padding-bottom: 15px;
}

#menuu6245
{
	z-index: 86;
	width: 116px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 7px;
}

#u6246
{
	width: 116px;
}

#u6249
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u6249:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6250-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6249:hover #u6250-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6277
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u6249.MuseMenuActive,#u6277:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6279-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6249.MuseMenuActive #u6250-4,#u6277:hover #u6279-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6256
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 40px;
	margin-right: -10000px;
}

#u6277.MuseMenuActive,#u6256:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6259-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6277.MuseMenuActive #u6279-4,#u6256:hover #u6259-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6268
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u6256.MuseMenuActive,#u6268:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6270-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6256.MuseMenuActive #u6259-4,#u6268:hover #u6270-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6261
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u6268.MuseMenuActive,#u6261:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6264-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6268.MuseMenuActive #u6270-4,#u6261:hover #u6264-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6274,#u6253,#u6267,#u6260,#u6281
{
	width: 116px;
	margin-top: 2px;
}

#u6282
{
	width: 112px;
	min-height: 18px;
	padding-bottom: 41px;
	margin-right: -10000px;
}

#u6261.MuseMenuActive,#u6282:hover
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6282.MuseMenuActive
{
	width: 112px;
	min-height: 18px;
	margin: 0px -10000px 0px 0px;
}

#u6284-4
{
	width: 112px;
	min-height: 18px;
	margin-right: -10000px;
	top: 20px;
}

#u6261.MuseMenuActive #u6264-4,#u6282:hover #u6284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u6282.MuseMenuActive #u6284-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u8417-3
{
	z-index: 123;
	width: 130px;
	min-height: 63px;
	margin-left: 23px;
}

#pamphletu9171
{
	z-index: 39;
	width: 0.01px;
	height: 225px;
	margin-left: 20px;
	margin-top: 26px;
	position: relative;
}

#u9185
{
	z-index: 40;
	width: 12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 215px;
	left: 15px;
}

#u9188
{
	position: absolute;
	width: 12px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
}

#u9188:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9188:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9188.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	min-height: 0px;
	margin: 0px;
}

#u9189
{
	z-index: 42;
	width: 12px;
	height: 10px;
	background-color: #BEBEBE;
	position: relative;
	margin-right: -10000px;
}

#u9188:hover #u9189
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9188:active #u9189
{
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9188.PamphletThumbSelected #u9189
{
	background-color: #BEBEBE;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9200
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 22px;
}

#u9200:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9200:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9200.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9208
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 44px;
}

#u9208:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9208:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9208.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9214
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 66px;
}

#u9214:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9214:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9214.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9216
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 88px;
}

#u9216:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9216:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9216.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9218
{
	position: absolute;
	width: 12px;
	height: 10px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	left: 110px;
}

#u9218:hover
{
	border-style: none;
	border-color: transparent;
	background-color: #512C1D;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9218:active
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

#u9218.PamphletThumbSelected
{
	border-color: #6B6B6B;
	background-color: transparent;
	width: 12px;
	height: 10px;
	min-height: 0px;
	margin: 0px;
}

.ie #u9200:active,.ie #u9200.PamphletThumbSelected,.ie #u9208:active,.ie #u9208.PamphletThumbSelected,.ie #u9214:active,.ie #u9214.PamphletThumbSelected,.ie #u9216:active,.ie #u9216.PamphletThumbSelected,.ie #u9218:active,.ie #u9218.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u9176
{
	position: absolute;
	width: 370px;
	background-color: transparent;
}

#u9176popup
{
	z-index: 48;
}

#u9177
{
	z-index: 49;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9178
{
	z-index: 50;
	width: 370px;
	height: 202px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../../images/sala_domus-u9178-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9202
{
	z-index: 51;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/foto05-u9202-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9209
{
	z-index: 52;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/foto04-u9209-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9215
{
	z-index: 53;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/domus_web-u9215-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9217
{
	z-index: 54;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/ipad_domus-u9217-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u9219
{
	z-index: 55;
	width: 370px;
	height: 202px;
	border-style: none;
	border-color: transparent;
	margin-right: -10000px;
	position: relative;
	background: transparent url("../../images/iphone-u9219-fr.jpg") no-repeat center center;
	background-size: cover;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7355-4
{
	z-index: 23;
	width: 370px;
	min-height: 61px;
	background-color: transparent;
	text-align: center;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u7355
{
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 30px;
}

#pu7351-10
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 30px;
}

#u7351-10
{
	z-index: 2;
	width: 160px;
	min-height: 59px;
	background-color: transparent;
	text-align: right;
	position: relative;
	margin-right: -10000px;
}

#u7351,#u7351-3,#u7351-5,#u7351-7
{
	font-family: raleway, sans-serif;
	font-weight: 700;
	line-height: 18px;
}

#u7359-11
{
	z-index: 12;
	width: 169px;
	min-height: 59px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	left: 200px;
}

#u7359-3
{
	letter-spacing: 0px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u7359,#u7359-5
{
	font-family: raleway, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u7359-7
{
	font-size: 14px;
	font-family: raleway, sans-serif;
	font-weight: 400;
}

#u9170-4
{
	z-index: 35;
	width: 370px;
	min-height: 18px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 20px;
	position: relative;
}

#u9170
{
	font-size: 16px;
	font-family: raleway, sans-serif;
	font-weight: 500;
	line-height: 19px;
}

#u7354-6
{
	z-index: 27;
	width: 370px;
	min-height: 200px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 17px;
	position: relative;
}

#u7355-2,#u7351-2,#u7351-4,#u7351-6,#u7351-8,#u7359-2,#u7359-4,#u7359-6,#u9170-2,#u7354-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7354-4
{
	text-align: justify;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u7354,#u7354-3
{
	font-family: raleway, sans-serif;
	font-weight: 300;
	line-height: 18px;
}

#pu7357
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 24px;
}

#u7357
{
	z-index: 33;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

.nav-icon
{
	border-width: 2px;
	border-style: solid;
	border-color: #BEBEBE;
	background-color: transparent;
}

#u7352
{
	z-index: 34;
	width: 46px;
	min-height: 46px;
	border-width: 2px;
	border-style: solid;
	color: #BEBEBE;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 320px;
}

#u7357 div,#u7352 div
{
	margin: -2px;
}

#pu6309
{
	width: 0.01px;
}

#u6309
{
	z-index: 56;
	min-height: 128px;
	padding: 88px 80px 154px;
}

#u6327-6
{
	z-index: 62;
	width: 250px;
	min-height: 55px;
}

#pu6310
{
	width: 0.01px;
	margin-left: 4px;
	margin-top: 32px;
	position: relative;
}

#u6310
{
	z-index: 57;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6312
{
	z-index: 58;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 50px;
}

#u6320
{
	z-index: 60;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 100px;
}

#u6316
{
	z-index: 59;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 150px;
}

#u6324
{
	z-index: 61;
	width: 40px;
	min-height: 40px;
	margin-right: -10000px;
	left: 200px;
}

#u6309-bw
{
	z-index: 56;
	min-height: 128px;
}

#u6328
{
	z-index: 68;
	min-height: 55px;
	padding-bottom: 29px;
}

#u6329-6
{
	z-index: 69;
	width: 235px;
	min-height: 40px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 88px;
}

#u6328-bw
{
	z-index: 68;
	min-height: 55px;
	margin-top: 300px;
}

#u8418-3
{
	z-index: 75;
	width: 215px;
	min-height: 91px;
	margin-right: -10000px;
	left: 93px;
}

body
{
	position: relative;
	min-width: 410px;
}

#page .verticalspacer
{
	clear: both;
}

